.app-signup {
  height: 100vh;
  background: #1b2836;
  color: #fff; }
  .app-signup .--header {
    background: #243447; }
    .app-signup .--header > div {
      width: 75%;
      padding: 1rem;
      display: flex;
      align-items: center;
      flex-wrap: wrap;
      margin: 0 auto; }
      .app-signup .--header > div .--ls {
        flex: 1; }
      .app-signup .--header > div .--logo {
        color: #1da1f2; }
      .app-signup .--header > div .--rs {
        flex: 1;
        display: flex;
        justify-content: flex-end; }
  .app-signup .--form {
    width: 70%;
    max-width: 600px;
    margin: 0 auto;
    padding: 3rem 1rem; }
    .app-signup .--form > div {
      display: flex;
      flex-flow: column; }
      .app-signup .--form > div form {
        display: flex;
        flex-flow: column; }
        .app-signup .--form > div form input {
          border: none;
          padding: 0.7rem;
          background: transparent;
          color: #6b7d8c;
          border-bottom: 1px solid #6b7d8c;
          margin-bottom: 1rem;
          font-size: 1.3rem; }
          .app-signup .--form > div form input.ng-invalid.ng-touched {
            border-bottom: 1px solid #f2492c; }
      .app-signup .--form > div a {
        cursor: pointer;
        color: #1da1f2; }

/*# sourceMappingURL=signup.component.css.map */
